<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'fr_wp', version '3.10'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actif';
$string['activerules'] = 'Règles actives';
$string['addcondition'] = 'Ajouter une condition';
$string['addconditions'] = 'Ajouter des conditions à cette règle';
$string['addoutcome'] = 'Ajouter une action';
$string['addoutcomes'] = 'Ajouter des actions à cette règle';
$string['after'] = 'Le ou après';
$string['archive'] = 'Archiver';
$string['archived'] = 'Archivé';
$string['archivedrules'] = 'Règles archivées';
$string['archiverule'] = 'Règle d\'archivage \'{$a}\'';
$string['availableplaceholders'] = 'Espaces réservés disponibles';
$string['before'] = 'Avant';
$string['body'] = 'Message';
$string['broken'] = 'Cassé';
$string['cachedef_eventsubscriptions'] = 'Ceci stocke la liste des abonnements aux événements pour les conditions de règle.';
$string['cannotdisablerule'] = 'Vous n\'avez pas suffisamment de droits pour désactiver cette règle \'{$a}\'';
$string['cannotenablecomponentrule'] = 'Ne peut activer la règle "{$a}" que si elle comporte des actions et ne contient aucune erreur.';
$string['cannotenablerule'] = 'Impossible d\'activer la règle \'{$a}\' sauf si elle contient des conditions et des actions, n\'est pas cassée et n\'est pas archivée';
$string['cohort'] = 'Cohorte';
$string['conditioncohortmember'] = 'L\'utilisateur est membre de la cohorte';
$string['conditioncohortmemberdescription'] = 'Utilisateurs membres de la cohorte \'{$a}\'';
$string['conditioncohortmemberdescriptionwithdate'] = 'Utilisateurs membres de la cohorte \'{$a->name}\'<br />
Ajouté à la cohorte le ou après : {$a->conditiondate}';
$string['conditioncohortnotmember'] = 'L\'utilisateur n\'est pas membre de la cohorte';
$string['conditioncohortnotmemberdescription'] = 'Utilisateurs qui ne sont pas membres de la cohorte \'{$a}\'';
$string['conditioncompetencydescription'] = 'Utilisateurs ayant atteint la compétence \'{$a}\'.';
$string['conditioncompetencyselector'] = 'Sélectionnez une compétence';
$string['conditioncompetencyselector_help'] = 'Sélectionnez la compétence pour trouver les utilisateurs qui l\'ont atteinte.';
$string['conditioncompetencytitle'] = 'L\'utilisateur a atteint la compétence';
$string['conditioncoursecompleted'] = 'Cours terminé';
$string['conditioncoursecompletedafter'] = 'Date d\'achèvement après le {$a}.';
$string['conditioncoursecompletedbefore'] = 'Date d\'achèvement avant le {$a}.';
$string['conditioncoursecompleteddescription'] = 'Utilisateurs ayant terminé le cours \'{$a}\'';
$string['conditioncoursecompleteddescriptionwithdate'] = 'Utilisateurs ayant terminé le cours \'{$a->coursename}\'<br />
Date d\'achèvement le ou "{$a->datetype}" : {$a->conditiondate}';
$string['conditioncoursenotcompleted'] = 'Cours non terminé';
$string['conditioncoursenotcompleteddescription'] = 'Utilisateurs n\'ayant pas terminé le cours \'{$a}\'';
$string['conditioncoursenotcompletedformnotice'] = 'Cette condition s\'applique aux utilisateurs, quelle que soit leur inscription au cours.';
$string['conditionisbroken'] = 'Cette configuration de condition est cassée.';
$string['conditionisnotavailable'] = 'Cette condition n\'est pas disponible.';
$string['conditionnotsaved'] = 'La condition n\'est pas enregistrée.';
$string['conditions'] = 'Conditions';
$string['conditionusercreated'] = 'Temps écoulé depuis la création de l\'utilisateur';
$string['conditionusercreateddescriptionbefore'] = 'Les utilisateurs qui ont été créés dans les {$a} précédents';
$string['conditionusercreateddescriptionover'] = 'Les utilisateurs qui ont été créés avant la dernière {$a}';
$string['conditionuserenrolled'] = 'Utilisateur inscrit';
$string['conditionuserenrolleddescription'] = 'Utilisateurs inscrits à un cours \'{$a->course}\'<br />
Méthode d\'inscription : {$a->enrol}';
$string['conditionuserenrolleddescriptionwithdate'] = 'Utilisateurs inscrits à un cours \'{$a->course}\'<br />
Méthode d\'inscription : {$a->enrol}<br />
Date de début des inscriptions à partir de cette date : {$a->conditiondate}';
$string['conditionuserlastlogin'] = 'Dernière connexion de l\'utilisateur';
$string['conditionuserlastlogindescriptionbefore'] = 'Utilisateurs dont la dernière connexion date de {$a}';
$string['conditionuserlastlogindescriptionever'] = 'Utilisateurs qui se sont connectés au moins une fois';
$string['conditionuserlastlogindescriptioninlast'] = 'Les utilisateurs qui se sont connectés les dernières {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Utilisateurs qui ne se sont jamais connectés';
$string['conditionusernotenrolled'] = 'Utilisateur non inscrit';
$string['conditionusernotenrolleddescription'] = 'Utilisateurs non inscrits à un cours \'{$a->course}\'<br />
Méthode d\'inscription : {$a->enrol}';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'Utilisateurs qui ne sont pas inscrits au cours \'{$a->course}\' avec la méthode d\'inscription \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Champ de profil d\'utilisateur';
$string['conditionuserprofilefielddescription'] = 'Utilisateurs dont la valeur pour le champ de profil \'{$a->fieldname}\' est \'{$a->fieldvalue}\'';
$string['conditionuserprofilefielddescriptiontext'] = 'Utilisateurs dont la valeur du champ du profil est \'{$a->fieldname}\' {$a->fieldvalue}';
$string['confirmarchiverule'] = 'Êtes-vous sûr de vouloir archiver la règle "{$a}" ? Les règles dynamiques archivées seront toujours disponibles pour les rapports actuels et futurs.';
$string['confirmdeletecondition'] = 'Êtes-vous sûr(e) de vouloir supprimer la condition \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['confirmdeleteoutcome'] = 'Êtes-vous sûr(e) de vouloir supprimer l\'action \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['confirmdeleterule'] = 'Êtes-vous sûr(e) de vouloir supprimer la règle \'{$a}\' et toutes les données associées? Cette action ne peut pas être annulée.';
$string['confirmdisableruleforedit'] = 'Cette règle sera automatiquement désactivée pour être modifiée.';
$string['confirmduplicaterule'] = 'Êtes-vous sûr(e) de vouloir dupliquer la règle \'{$a}\'?';
$string['confirmeditrule'] = 'Étant donné que certains utilisateurs correspondaient à cette règle dans le passé, vous ne pourrez modifier que les actions de la règle. Vous pouvez envisager de la dupliquer pour modifier ses conditions';
$string['confirmenablecomponentrule'] = 'Êtes-vous sûr de vouloir activer cette règle ? L\'activer affectera les utilisateurs de {$a}.';
$string['confirmenablerule'] = 'Les conditions seront verrouillées lorsqu\'au moins un utilisateur est concerné par cette règle. Êtes-vous sûr de vouloir activer cette règle ?';
$string['countmatchingusers'] = '{$a} total de correspondances';
$string['coursecompletiondate'] = 'Date d\'achèvement';
$string['courseinternalid'] = 'Identifiant de cours interne utilisé dans les URL';
$string['courseurl'] = 'URL du cours';
$string['creationdate'] = 'Date de création';
$string['date'] = 'Date';
$string['datetypeever'] = 'Déjà';
$string['datetypeinlast'] = 'Au cours de la dernière...';
$string['datetypenever'] = 'Jamais';
$string['datetypenone'] = 'Non défini';
$string['datetypepast'] = 'Avant la dernière...';
$string['deletecondition'] = 'Supprimer la condition';
$string['deleteoutcome'] = 'Supprimer l\'action';
$string['deleterule'] = 'Supprimer la règle \'{$a}\'';
$string['details'] = 'Détails';
$string['disablerule'] = 'Désactiver la règle \'{$a}\'';
$string['disablerulemsg'] = 'Désactiver la règle';
$string['duplicate'] = 'Dupliquer';
$string['duplicaterule'] = 'Dupliquer la règle \'{$a}\'';
$string['during'] = 'durant';
$string['dynamicrule:manage'] = 'Gérer les règles dynamiques';
$string['editactions'] = 'Editer les actions de la règle \'{$a}\'';
$string['editanyway'] = 'Modifier quand même';
$string['editcondition'] = 'Modifier la condition';
$string['editdetails'] = 'Modifier les détails de la règle \'{$a}\'';
$string['editdetailsbutton'] = 'Modifier les détails';
$string['editoutcome'] = 'Modifier l\'action';
$string['editrule'] = 'Modifier la règle \'{$a}\'';
$string['editrulename'] = 'Editer le nom de la règle \'{$a}\'';
$string['enable'] = 'Activer';
$string['enabled'] = 'Activé';
$string['enablehelp'] = 'règle d\'habilitation';
$string['enablehelp_help'] = 'Une règle exige qu\'au moins une condition et une action soient activées. De plus, les conditions ou les actions ne doivent pas contenir d\'erreurs.';
$string['enablehelpmodal'] = 'règle d\'habilitation';
$string['enablehelpmodal_help'] = 'Une règle nécessite qu\'au moins une action soit activée.';
$string['enablerule'] = 'Activer la règle \'{$a}\'';
$string['enablerulemsg'] = 'Activer la règle';
$string['errorbadgehasextracriteria'] = 'Ce badge a un autre critère requis en plus de l\'émission manuelle, il ne peut donc pas être émis par règle dynamique';
$string['errorbadgenopermission'] = 'Vous n\'avez pas le rôle requis pour délivrer ce badge';
$string['errorcannotcreate'] = 'Vous n\'avez pas la permission de créer des règles';
$string['errorcannotmanage'] = 'Vous n\'avez pas la permission de gérer cette règle';
$string['errorcannotmanagecondition'] = 'Vous n\'avez pas la permission de gérer cette condition';
$string['errorcannotmanageoutcome'] = 'Vous n\'avez pas la permission de gérer cette action';
$string['errorcompletionnotenabled'] = 'Il n\'est pas possible de terminer ce cours';
$string['errorinvalidbadge'] = 'Badge non valide';
$string['errorinvalidbody'] = 'Message de notification invalide';
$string['errorinvalidcohort'] = 'Cohorte invalide';
$string['errorinvalidcompetency'] = 'Compétence non valide';
$string['errorinvalidcourse'] = 'Cours invalide';
$string['errorinvalidenrolmentmethod'] = 'Ce cours n\'a pas de mode d\'inscription sélectionné ou il n\'est pas activé';
$string['errorinvalidoperator'] = 'Opérateur invalide. Seulement avant et après sont autorisés.';
$string['errorinvalidsubject'] = 'Objet de notification invalide';
$string['errorinvaliduserlastlogin'] = 'Date de dernière connexion invalide';
$string['errorinvaliduserlastlogintype'] = 'Dernier type de connexion invalide';
$string['errorinvaliduserprofilefield'] = 'Champ de profil invalide';
$string['errorinvaliduserprofilefieldvalue'] = 'Valeur du champ de profil non valable';
$string['errornopermissionissuecertificate'] = 'Vous n\'avez pas l\'autorisation de délivrer ce certificat';
$string['ever'] = 'uniquement';
$string['exporterdescription'] = 'Définition de règles dynamiques, conditions et actions';
$string['exportselectactive'] = 'Sélectionnez toutes les règles dynamiques (à l\'exclusion des règles archivées)';
$string['exportselectall'] = 'Sélectionnez toutes les règles dynamiques (y compris les règles archivées)';
$string['exportselectenabled'] = 'Sélectionner toutes les règles dynamiques activées';
$string['exportsettings'] = 'Définitions des règles, conditions et actions';
$string['exportsettings_help'] = 'Toutes les règles seront désactivées lors de l\'importation, quel que soit leur état d\'origine.';
$string['field'] = 'Champ';
$string['filterrulename'] = 'Nom de la règle';
$string['general'] = 'Général';
$string['importlogerror'] = 'Impossible d\'importer la règle {$a}';
$string['importlogerrorinvalidcondition'] = 'Condition de règle manquante ou non valide';
$string['importlogerrorinvalidoutcome'] = 'Résultat de la règle manquante ou invalide';
$string['importlogsuccess'] = 'Création de la nouvelle règle "{$a->name}" avec les conditions {$a->conditionscount} et les actions {$a->coutcomptes}.';
$string['importlogsuccesslink'] = 'Création de la nouvelle règle \'<a href="{$a->url}">{$a->name}</a>\' avec les conditions {$a->conditionscount} et les actions {$a->coutcomptes}';
$string['importselectall'] = 'Sélectionnez toutes les règles dynamiques dans ce fichier';
$string['importselectspecified'] = 'Sélectionnez manuellement...';
$string['lastlogin'] = 'La dernière connexion de l\'utilisateur était';
$string['lastlogin_help'] = 'Vous pouvez sélectionner une date par rapport à la date du jour ou à des utilisateurs qui ne se sont jamais connectés.';
$string['limitreached'] = 'Limite des règles dynamiques atteinte';
$string['limitreacheddescr'] = 'Vous avez atteint la limite du nombre de règles dynamiques sur ce site. Veuillez noter que les règles archivées sont également prises en compte dans cette limite.';
$string['limitreachednumdescr'] = 'Vous ne pouvez créer que des règles dynamiques {$a} sur ce site. Veuillez noter que les règles archivées sont également prises en compte dans cette limite.';
$string['managebadges'] = 'Gérer les badges';
$string['managecohorts'] = 'Gérer les cohortes';
$string['managecompetencies'] = 'Gérer les compétences';
$string['managerules'] = 'Gérer les règles';
$string['match'] = 'Rencontre';
$string['matchedtime'] = 'Apparié à';
$string['matchlimitinvalid'] = 'La règle doit être déclenchée au moins une fois.';
$string['matchstatus'] = 'Statut';
$string['matchstatusdone'] = 'Terminé';
$string['matchstatuserror'] = 'Echoué';
$string['matchstatusprogress'] = 'En cours';
$string['messageprovider:notificationoutcome'] = 'Action de notification pour l\'outil de règle dynamique';
$string['missingcondition'] = 'Condition manquante';
$string['missingconditiondescr'] = 'La condition "{$a->condition}" n\'existe pas dans le plugin "{$a->plugin}".';
$string['missingoutcome'] = 'Action manquante';
$string['missingoutcomedescr'] = 'L\'action "{$a->outcome}" n\'existe pas dans le plugin "{$a->plugin}".';
$string['newnameforrule'] = 'Nouveau nom pour la règle \'{$a}\'';
$string['newrule'] = 'Nouvelle règle';
$string['noavailablebadges'] = 'Pas de badges disponibles';
$string['noavailablecohorts'] = 'Pas de cohortes disponibles';
$string['noavailablecompetencies'] = 'Pas de compétences disponibles';
$string['noavailablecompletioncourses'] = 'Pas de cours dont l\'achèvement est autorisé';
$string['noavailableenrolledcourses'] = 'Pas de cours où vous pouvez accéder à la liste des participants';
$string['noruleconditions'] = 'Aucune condition sur cette règle';
$string['noruleoutcomes'] = 'Aucune action sur cette règle';
$string['onorafter'] = 'le ou après';
$string['operator'] = 'Condition';
$string['operatorafter'] = 'Après';
$string['operatoranytime'] = 'A tout moment';
$string['operatorbefore'] = 'Avant';
$string['outcomebadge'] = 'Badge récompense';
$string['outcomebadgedescription'] = 'Badge de prime \'{$a}\' aux utilisateurs';
$string['outcomecertificate'] = 'Délivrer le certificat';
$string['outcomecertificatedescription'] = 'Délivrer un certificat "{$a}" aux utilisateurs';
$string['outcomecohort'] = 'Ajouter à la cohorte';
$string['outcomecohortbroken'] = 'La cohorte avec ID "{$a}" n\'existe pas.';
$string['outcomecohortdescription'] = 'Ajouter des utilisateurs à la cohorte {$a}';
$string['outcomecompetency'] = 'Compétence de récompense';
$string['outcomecompetencybroken'] = 'La compétence en matière d\'identification "{$a}" n\'existe pas.';
$string['outcomecompetencydescription'] = 'Affecter la compétence \'{$a}\' aux utilisateurs';
$string['outcomeisbroken'] = 'Cette configuration d\'action est cassée.';
$string['outcomeisnotavailable'] = 'Cette action n\'est pas disponible.';
$string['outcomenotification'] = 'Notification';
$string['outcomenotificationdescription'] = 'Envoyer la notification \'{$a}\' aux utilisateurs';
$string['outcomenotsaved'] = 'L\'action n\'est pas enregistrée.';
$string['outcomes'] = 'Actions';
$string['per'] = 'chaque';
$string['placeholdersdesc'] = 'Espaces réservés';
$string['placeholdersdesc_help'] = 'Les espaces réservés vous permettent d\'ajouter un contenu dynamique, par exemple l\'espace réservé {{userfullname}} sera remplacé par un nom d\'utilisateur complet dans la notification remise à l\'utilisateur.';
$string['pluginname'] = 'Règles dynamiques';
$string['previewcoursefullname'] = 'Nom complet du cours';
$string['previewcourseshortname'] = 'Nom abrégé du cours';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Les informations sur l\'utilisateur correspondent aux conditions de règle particulières. En conséquence, l\'utilisateur correspondant est affecté par les actions définies dans la règle.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Horodatage indiquant quand l\'utilisateur a été mis en correspondance avec les conditions de la règle.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'L\'identifiant de la règle.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Horodatage indiquant quand l\'utilisateur ne correspond plus à la condition de règle après l\'application de l\'action.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID de l\'utilisateur correspondant aux conditions de la règle.';
$string['reg_wpdynamicrules'] = 'Nombre de règles dynamiques ({$a})';
$string['reportmatchingusers'] = 'Rapport avec les utilisateurs correspondant à une règle dynamique';
$string['reportrulematches'] = 'Rapport avec les utilisateurs qui correspondent et ne correspondent pas à une règle dynamique';
$string['reportruleslist'] = 'Rapport système pour la liste de règles';
$string['rolemanager'] = 'Gestionnaire des règles dynamiques';
$string['rolemanagerdescription'] = 'Permet de créer et de gérer des règles dynamiques au sein de l\'entité actuelle';
$string['ruledisabled'] = 'Cette règle est désactivée.';
$string['ruleisbroken'] = 'Cette règle est cassée. Au moins une de ses conditions ou actions est cassée.';
$string['rulematchfreq'] = 'Limites d\'action de la règle';
$string['rulematchfreq_help'] = 'Dès que les utilisateurs remplissent les conditions de la règle, les actions leur seront appliquées. Ces actions ne s\'appliqueront plus si les utilisateurs continuent à respecter les conditions. Toutefois, si un utilisateur cesse de correspondre et correspond à nouveau, les actions peuvent être appliquées à nouveau. Ce paramètre définit le nombre maximum de fois où les actions doivent s\'appliquer.';
$string['rulematchfreqdesc0'] = 'Ne peut être déclenché plus de';
$string['rulematchfreqdesc1'] = 'fois';
$string['rulematchfreqenable'] = 'Limiter le nombre de fois que les actions sont appliquées à chaque utilisateur';
$string['rulename'] = 'Nom';
$string['rulenotfound'] = 'La règle n\'a pas été trouvée.';
$string['ruleselectitemarchived'] = '{$a} (archivé)';
$string['scheduledtask'] = 'Tâche planifiée';
$string['select'] = 'Sélectionner';
$string['selectbadge'] = 'Sélectionner le badge';
$string['selectbadge_help'] = 'Pour être délivré par la règle dynamique, le badge de site doit être activé et des critères de délivrance manuelle doivent être ajoutés.';
$string['selectcertificate'] = 'Sélectionnez un certificat';
$string['selectcompetency'] = 'Sélectionner une compétence';
$string['selectcompetency_help'] = 'Sélectionner les compétences à affecter';
$string['sendto'] = 'Envoyer à';
$string['sendtodptlead'] = 'Responsable de l\'organisation';
$string['sendtomanager'] = 'Responsable de position';
$string['sendtomatching'] = 'Utilisateurs correspondant';
$string['sitelink'] = 'Lien vers le site';
$string['siteplaceholders'] = 'Champs de remplacement de site';
$string['siteshortname'] = 'Nom abrégé du site';
$string['subject'] = 'Sujet';
$string['taskprocessrules'] = 'Règles de processus';
$string['timeadded'] = 'Ajouté à la cohorte à ou après cette date et heure';
$string['timecompleted'] = 'La date et l\'heure d\'achèvement sont sur ou après';
$string['timeenrolled'] = 'La date et l\'heure de début de l\'inscription est le ou après';
$string['toomanybadgestoshow'] = 'Trop de badges à afficher';
$string['toomanycertificatestoshow'] = 'Trop de certificats ({$a}) à afficher';
$string['toomanycompetenciestoshow'] = 'Trop de compétences ({$a}) à afficher';
$string['unarchiverule'] = 'Règle désarchiver \'{$a}\'';
$string['unmatchedtime'] = 'Temps inégalé';
$string['usercreatetype_help'] = 'Vous pouvez sélectionner une date relative à la date du jour pour correspondre aux utilisateurs créés dans la période de temps spécifiée.';
$string['userplaceholders'] = 'Espaces réservés aux utilisateurs';
$string['value'] = 'Valeur';
$string['viewmatchingusers'] = 'Voir les utilisateurs correspondants';
$string['viewreport'] = 'Voir le rapport pour \'{$a}\'';
$string['warningchangeswillnotapplymatchedusers'] = 'Les changements ne s\'appliqueront pas aux utilisateurs qui correspondaient à cette règle dans le passé';
