<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'fr_wp', version '3.10'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['addchilddepartment'] = 'Nouvelle sous-organisation pour l\'organisation\'{$a}\'';
$string['addchildposition'] = 'Nouvelle sous-position pour la position \'{$a}\'';
$string['adddepartment'] = 'Nouvelle organisation pour la structure \'{$a}\'';
$string['adddepartmentframework'] = 'Nouvelle structure d\'organisation pour l\'entité';
$string['addjob'] = 'Nouvelle affectation de poste';
$string['addjobforuser'] = 'Nouvel emploi pour \'{$a}\'';
$string['addposition'] = 'Nouvelle position pour le framework \'{$a}\'';
$string['addpositionframework'] = 'Nouveau cadre de position';
$string['allframeworks'] = 'Organisation et position frameworks';
$string['anydepartment'] = 'Tout';
$string['anymanager'] = 'Responsable de position ou responsable d\'organisation';
$string['anyposition'] = 'Toute';
$string['assfirstchildof'] = 'En tant que premier enfant de \'{$a}\'';
$string['audienceand'] = 'Et';
$string['audiencecustomise'] = 'Personnaliser...';
$string['audienceor'] = 'Ou';
$string['audienceselect'] = 'Relation avec le visualiseur du rapport';
$string['audienceselectinitial'] = 'Sélectionner le public';
$string['audienceself'] = 'Eux-mêmes';
$string['audienceusersall'] = 'Tous les utilisateurs';
$string['audienceusersdept'] = 'Dans la même organisation que le visualiseur de rapports';
$string['audienceusersreporting'] = 'Rapports visualisables';
$string['audienceusersreporting_help'] = 'Inclure les utilisateurs qui se rapportent directement au visualisateur de rapports (qui devrait avoir un poste de manager lui-même)';
$string['cachedef_myjob'] = 'Emploi de l\'utilisateur actuel et de son équipe';
$string['conditioncanallocateprograms'] = 'Peut affecter aux programmes';
$string['conditioncanreceivenotifications'] = 'Peut recevoir des notifications';
$string['conditioncanviewreports'] = 'Peut voir les rapports';
$string['conditionuserdepartment'] = 'L\'utilisateur est dans l\'organisation';
$string['conditionuserdepartmentdescription'] = 'L\'utilisateur appartient à l\'organisation \'{$a->deptname}\'<br />
Sous organisations: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'L\'utilisateur appartient à l\'organisation \'{$a->deptname}\'<br />
Sous-organisation : {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'L\'utilisateur appartient à l\'organisation \'{$a->deptname}\'<br />
Sous-organisation : {$a->subdeptsinclude}<br />
Le ou après : {$a->conditiondate}';
$string['conditionusernotindepartment'] = 'L\'utilisateur n\'est pas dans l\'organisation';
$string['conditionuserposition'] = 'L\'utilisateur a la position';
$string['conditionuserpositiondescription'] = 'L\'utilisateur a la position \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'L\'utilisateur n\'a pas dans la position \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'L\'utilisateur a la position \'{$a->posname}\'<br />
Sous-positions : {$a->subposinclude}<br />
Le ou après : {$a->conditiondate}';
$string['conditionuserwithoutposition'] = 'L\'utilisateur n\'a pas de position';
$string['creategenericframework'] = 'Créer une structure générique';
$string['delete'] = 'Effacer';
$string['deletedepartment'] = 'Supprimer l\'organisation \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Êtes-vous sûr de vouloir supprimer l\'organisation \'{$a}\'?';
$string['deletedepartmentframework'] = 'Supprimer la structure d\'organisation \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Êtes-vous sûr de vouloir supprimer la structure d\'organisation \'{$a}\'?';
$string['deleteposition'] = 'Supprimer la position \'{$a}\'';
$string['deletepositionconfirm'] = 'Êtes-vous sûr de vouloir supprimer la position \'{$a}\'?';
$string['deletepositionframework'] = 'Supprimer le cadre de positions \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Êtes-vous sûr de vouloir supprimer le cadre de positions \'{$a}\'?';
$string['department'] = 'Organisation';
$string['department_help'] = 'Sélectionner une organisation';
$string['departmentandpositionrequiredforjobcreate'] = 'Les organisations et les postes doivent être créés pour procéder aux affectations de postes';
$string['departmentdeleted'] = 'L\'organisation a été supprimée avec succès';
$string['departmentdescription'] = 'Description';
$string['departmentframework'] = 'structure d\'organisation';
$string['departmentframeworkidnumber'] = 'Numéro d\'identification de la framework d\'organisation';
$string['departmentframeworkpostfix'] = '{$a} (structure d\'organisation)';
$string['departmentframeworks'] = 'structures d\'organisation';
$string['departmentfrmidnumberconflict'] = 'Les numéros d\'identification de la structure d\'organisation existent déjà';
$string['departmenthasjobs'] = 'L\'organisation ne peut pas être supprimé car des travaux y sont associés.';
$string['departmentidentifier'] = 'Identifiant de l\'organisation';
$string['departmentidentifier_help'] = 'C\'est la colonne qui identifie la ligne dans le CSV, elle sera utilisée pour trouver le parent';
$string['departmentidnumber'] = 'Numéro d\'identification';
$string['departmentidnumberconflict'] = 'Les numéros d\'identification des organisations existent déjà';
$string['departmentmanagementicons'] = 'Icônes de gestion de l\'organisation';
$string['departmentmanager'] = 'Responsable d\'organisation';
$string['departmentmanager_help'] = 'Une personne qui occupe le poste de chef de service sera considérée comme le responsable de toute personne du même service ou d\'une sous-organisation, quel que soit sa position.';
$string['departmentname'] = 'Nom';
$string['departmentnotfound'] = 'Organisation non trouvée';
$string['departmentparent'] = 'Parent';
$string['departmentrequiredforjobcreate'] = 'Les organisations doivent être créées pour procéder aux affectations de poste';
$string['departments'] = 'Organisations';
$string['departmentwithicons'] = 'Département avec permissions';
$string['details'] = 'Détails';
$string['editdepartment'] = 'Modifier l\'organisation \'{$a}\'';
$string['editdepartmentframework'] = 'Editer la structure d\'organisation \'{$a}\'';
$string['editdepartmentname'] = 'Modifier le nom';
$string['editjob'] = 'Editer l\'affectation de poste';
$string['editjobforuser'] = 'Modifier le poste pour \'{$a}\'';
$string['editposition'] = 'Modifier la position \'{$a}\'';
$string['editpositionframework'] = 'Modifier le cadre de positions \'{$a}\'';
$string['editpositionname'] = 'Modifier le nom';
$string['enddate'] = 'Date de fin';
$string['enddate_help'] = 'Date de fin du poste';
$string['enddaterelativetostart'] = 'Relative à la date de départ';
$string['entitydepartment'] = 'Organisation';
$string['entityjob'] = 'Poste';
$string['entityposition'] = 'Position';
$string['errorcreatingdepartment'] = 'Une erreur s\'est produite lors de la création de l\'organisation. Veuillez réessayer.';
$string['errorcreatingjob'] = 'Une erreur s\'est produite lors de la création du poste. Veuillez réessayer.';
$string['errorcreatingposition'] = 'Une erreur s\'est produite lors de la création du poste. Veuillez réessayer.';
$string['errorcsvcantuseframeworkidnumber'] = 'L\'id de la framework et le numéro d\'id ne peuvent pas être utilisés en même temps.';
$string['errorcsvinvalidframeworkidnumber'] = 'la framework avec ce numéro d\'identification n\'existe pas ou n\'est pas disponible.';
$string['errorcsvinvalidparentmapping'] = 'La correspondance pour le champ "Parent" ne peut pas être la même que l\'identifiant';
$string['errorcsvnohierarchy'] = 'Lorsque la hiérarchie n\'est pas sélectionnée, la colonne "Parent" ne peut pas avoir de correspondance';
$string['errorcsvnoparent'] = 'Lorsque la hiérarchie est sélectionnée, la colonne "Parent" doit avoir une correspondance';
$string['erroridnumberdepartment'] = 'L\'organisation dont le numéro d\'identification est "{$a}" existe déjà';
$string['erroridnumberposition'] = 'La position avec le numéro d\'identification "{$a}" existe déjà';
$string['errorinvaliddepartment'] = 'Organisation invalide';
$string['errorinvalidenddate'] = 'Dates non valables, la date de fin doit être supérieure à la date de début';
$string['errorinvalidjobenddate'] = 'Format de la date de fin invalide';
$string['errorinvalidjobstartdate'] = 'Format de la date de début invalide';
$string['errorinvalidjobupdate'] = 'Poste invalide à mettre à jour, poste non trouvé pour l\'utilisateur';
$string['errorinvalidposition'] = 'Position invalide';
$string['errorjobscannotbeimported'] = 'Postes ne peuvent pas être importés dans l\'espace partagé';
$string['errormovehierarchy'] = 'Une erreur s\'est produite lors du déplacement du poste ou de l\'organisation dans un autre emplacement de la hiérarchie.';
$string['errorparentnotfound'] = 'Parent non trouvé';
$string['errorparentnotfounddepartment'] = 'Parent non trouvé pour l\'organisation dont le numéro d\'identification est \'{$a}\'';
$string['errorparentnotfoundposition'] = 'Parent non trouvé pour la position avec le numéro d\'identification \'{$a}\'';
$string['errorsameidnumberdepartment'] = 'Il existe déjà une organisation ayant le même numéro d\'identification';
$string['errorsameidnumberposition'] = 'Une position avec le même numéro d\'identification existe déjà';
$string['errorupdatingjob'] = 'Echec de la mise à jour du poste';
$string['eventdepartmentcreated'] = 'Organisation créée';
$string['eventdepartmentdeleted'] = 'Organisation supprimée';
$string['eventdepartmentupdated'] = 'Organisation mise à jour';
$string['eventjobcreated'] = 'Poste Emploi créé';
$string['eventjobdeleted'] = 'Poste supprimé';
$string['eventjobupdated'] = 'Poste mis à jour';
$string['eventpositioncreated'] = 'Poste créé';
$string['eventpositiondeleted'] = 'Poste supprimé';
$string['eventpositionupdated'] = 'Position mise à jour';
$string['expanddepartmentframework'] = 'Développer la structure d\'organisation \'{$a}\'';
$string['expandpositionframework'] = 'Développer le cadre de positions \'{$a}\'';
$string['exporterjobs'] = 'Structuration des postes';
$string['exporterjobsdesc'] = 'Les postes avec leur organisation associée et les structure de position';
$string['exporterorgstructure'] = 'Structure organisationnelle';
$string['exporterorgstructurecsv'] = 'Structure organisationnelle (CSV)';
$string['exporterorgstructuredesc'] = 'structure avec l\'ensemble de la hiérarchie pour les organisations et/ou les positions';
$string['exportframeworkssettings'] = 'les descriptions, la hiérarchie et les autorisations';
$string['frameworks'] = 'structure';
$string['fullcompletionreport'] = 'Programmes en retard';
$string['fullname'] = 'Utilisateur';
$string['globalmanagementicons'] = 'picto de gestion globale';
$string['globalmanager'] = 'Responsable de position';
$string['globalmanager_help'] = 'Une personne occupant le poste de responsable de position sera considérée comme responsable de toute personne occupant une position inférieure, quel que soit son organisation.';
$string['hasjobdepartment'] = 'A un poste dans l\'organisation';
$string['hasjobposition'] = 'A un poste en position';
$string['hierarchy'] = 'Hiérarchie';
$string['hierarchydepartments'] = 'Hiérarchie des organisations...';
$string['hierarchypositions'] = 'Hiérarchie des positions...';
$string['importerdepartmentscsv'] = 'Importation des organisations (CSV)';
$string['importerdepartmentscsvdesc'] = 'organisations avec ou sans hiérarchie à importer dans une structure';
$string['importerpositionscsv'] = 'Importation de positions (CSV)';
$string['importerpositionscsvdesc'] = 'Positions avec ou sans hiérarchie à importer dans une structure';
$string['importlogdeptfailed'] = 'Impossible d\'importer l\'organisation {$a->name}';
$string['importlogdeptfrmfailed'] = 'Impossible d\'importer la structure d\'organisation {$a->name}';
$string['importlogdeptfrmsuccess'] = 'Création d\'une nouvelle structure d\'organisation <a href="{$a->url}">{$a->name}</a>';
$string['importlogdeptsuccess'] = 'Création d\'une nouvelle organisation {$a->name}';
$string['importlogidnumberexistsdepartment'] = 'L\'organisation ayant le numéro d\'identification "{$a->originalidnumber}" existe déjà';
$string['importlogidnumberexistsposition'] = 'La position avec le numéro d\'identification "{$a->originalidnumber}" existe déjà';
$string['importlogjobfailed'] = 'Impossible d\'importer un poste pour "{$a->userfullname}" -  {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'Création d\'un nouveau poste  pour <a href="{$a->url}">{$a->userfullname}</a> - {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'Impossible d\'importer la position {$a->name}';
$string['importlogposfrmfailed'] = 'Impossible d\'importer la structure de position {$a->name}';
$string['importlogposfrmsuccess'] = 'Création d\'une nouvelle structure de position <a href="{$a->url}">{$a->name}</a>';
$string['importlogpossuccess'] = 'Création d\'une nouvelle position {$a->name}';
$string['include_shared_entities'] = 'Inclure les éléments partagés';
$string['include_shared_entities_help'] = 'En activant cette option, le fichier exporté contiendra également tous les frameworks partagés disponibles dans l\'entité actuelle.';
$string['jobdeleteconfirm'] = 'Êtes-vous sûr de vouloir supprimer ce poste et toutes les données associées? Cette action ne peut pas être annulée.';
$string['jobdeleted'] = 'La tâche a été supprimée avec succès';
$string['jobfrom'] = 'À partir de {$a}';
$string['jobfromto'] = 'De {$a->from} à {$a->to}';
$string['jobname'] = '{$a->position} dans {$a->department}';
$string['jobnotfound'] = 'Poste non trouvé';
$string['jobpositiondepartment'] = 'Poste et organisation';
$string['jobs'] = 'Affectation de poste';
$string['jobsnumber'] = 'Postes';
$string['jobsnumber_help'] = 'Affiche les postes actifs et passés. <br /> Par exemple, \'10 (2) \'signifie qu\'il y a 10 postes actifs et 2 postes dans le passé.';
$string['jobstartdateafter'] = 'La date de début du poste est le ou après';
$string['jobtenantdoesnotmatch'] = 'Le poste de l\'entité ne correspond pas à l\'utilisateur de l\'entité';
$string['learning'] = 'Apprentissage';
$string['listdeptsnohierarchy'] = 'Liste des organisations sans hiérarchie';
$string['listposnohierarchy'] = 'Liste des positions sans hiérarchie';
$string['mappingerrordeptnotfound'] = 'L\'organisation {$a} n\'a pas été trouvée';
$string['mappingerrorposnotfound'] = 'La position  {$a} n\'a pas été trouvée';
$string['mappingnoticenodeptidnumber'] = 'L\'organisation a été localisée par son nom car le numéro d\'identification était vide. Il est recommandé d\'attribuer des numéros d\'identification aux organisations';
$string['mappingnoticenoposidnumber'] = 'La position a été localisée par son nom car le numéro d\'identification était vide. Il est recommandé d\'attribuer des numéros d\'identification aux positions';
$string['missingdepartment'] = 'L\'organisation est manquante';
$string['missingposition'] = 'La position est manquante';
$string['missingusers'] = 'Utilisateur(s) manquant(s)';
$string['movedepartmentframework'] = 'Déplacer la structure d\'organisation \'{$a}\'';
$string['movepositionframework'] = 'Déplacer le cadre de positions \'{$a}\'';
$string['myteams'] = 'Mon équipe';
$string['newframework'] = 'Nouveau référentiel';
$string['newnamefor'] = 'Nouveau nom pour \'{$a}\'';
$string['notification'] = 'Notification';
$string['notificationcannotcreatejobs'] = 'Avant d\'affecter des postes aux utilisateurs vous devez créer des positions et organisations';
$string['onlycurrent'] = 'Seulement actuel';
$string['onlyfuture'] = 'Seulement futur';
$string['onlypast'] = 'Seulement passé';
$string['onorafter'] = 'le ou après';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Affecter les utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Responsable d\'organisation : Affecter des utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Affecter les utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Responsable de position: affecter des utilisateurs aux programmes / certifications';
$string['organisation:assignjobs'] = 'Affecter des postes';
$string['organisation:managedepartments'] = 'Gérer les organisations';
$string['organisation:managepositions'] = 'Gérer les postes';
$string['organisation:receivenotificationsdept'] = 'Recevoir des notifications';
$string['organisation:receivenotificationsdept_help'] = 'Responsable d\'organisation : Recevoir des notifications';
$string['organisation:receivenotificationsglob'] = 'Recevoir des notifications';
$string['organisation:receivenotificationsglob_help'] = 'Responsable de position: recevoir des notifications';
$string['organisation:viewusersreportdept'] = 'Voir les rapports des utilisateurs';
$string['organisation:viewusersreportdept_help'] = 'Responsable d\'organisation : Voir les rapports des utilisateurs';
$string['organisation:viewusersreportglob'] = 'Voir les rapports des utilisateurs';
$string['organisation:viewusersreportglob_help'] = 'Responsable de position: Afficher les rapports des utilisateurs';
$string['organisationadmintab'] = 'Organisation';
$string['orgfiltercustomise'] = 'Personnaliser';
$string['orgfilterdirectreports'] = 'Afficher uniquement mes propres rapports directs';
$string['orgfiltereverybody'] = 'Montrer tous ceux en rapport avec moi';
$string['orgstructure'] = 'Structure organisationnelle';
$string['parent'] = 'Parent';
$string['pluginname'] = 'Structure organisationnelle';
$string['position'] = 'Position';
$string['position_help'] = 'Sélectionner la position';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'La position a été supprimée avec succès.';
$string['positiondescription'] = 'La description';
$string['positionframework'] = 'Cadre de position';
$string['positionframeworkidnumber'] = 'Numéro d\'identification de la framework de position';
$string['positionframeworkpostfix'] = '{$a} (structure de position)';
$string['positionframeworks'] = 'Cadres de position';
$string['positionfrmidnumberconflict'] = 'Les numéros d\'identification de la structure de position existent déjà';
$string['positionhasjobs'] = 'La position ne peut pas être supprimée car des tâches y sont associées.';
$string['positionidentifier'] = 'Identifiant de la position';
$string['positionidentifier_help'] = 'C\'est la colonne qui identifie la ligne dans le CSV, elle sera utilisée pour trouver le parent';
$string['positionidnumber'] = 'Numéro d\'identification';
$string['positionidnumberconflict'] = 'Les identifiants de positions existent déjà';
$string['positionname'] = 'Nom';
$string['positionnotfound'] = 'Position non trouvée';
$string['positionparent'] = 'Parent';
$string['positionpermissions'] = 'Permissions';
$string['positionrequiredforjobcreate'] = 'Des postes doivent être créés pour procéder aux affectations de tâches.';
$string['positions'] = 'Positions';
$string['positionwithicons'] = 'Position';
$string['privacy:metadata:department'] = 'Organisation du poste';
$string['privacy:metadata:enddate'] = 'Quand ce poste se termine';
$string['privacy:metadata:jobssummary'] = 'Résumé du poste';
$string['privacy:metadata:position'] = 'Poste';
$string['privacy:metadata:startdate'] = 'Quand ce poste commence';
$string['privacy:metadata:timecreated'] = 'Quand ce poste a été créé';
$string['privacy:metadata:timemodified'] = 'Quand ce poste a été modifié pour la dernière fois';
$string['privacy:metadata:userid'] = 'Identifiant d\'utilisateur';
$string['reg_wpdepartmentframeworks'] = 'Nombre de structure d\'organisation ({$a})';
$string['reg_wpdepartments'] = 'Nombre d\'organisations ({$a})';
$string['reg_wpjobs'] = 'Nombre de postes ({$a})';
$string['reg_wppositionframeworks'] = 'Nombre de cadres de position ({$a})';
$string['reg_wppositions'] = 'Nombre de positions ({$a})';
$string['rolemanager'] = 'Responsable de structure organisationnelle';
$string['rolemanagerdescription'] = 'Permet de créer et de gérer des emplois, des postes et des organisations au sein de l\'entité actuelle';
$string['roleslist'] = 'Rôles';
$string['ruleoutcomeassignjob'] = 'Affecter un poste';
$string['ruleoutcomeassignjobdesc'] = 'Affecter le poste dans l\'organisation "{$a->department}" avec la position "{$a->position}\'';
$string['ruleoutcomeassignjobstartruledate'] = 'Date d\'exécution de la règle';
$string['ruleoutcomeassignjobstartuserdate'] = 'Date de création de l\'utilisateur';
$string['select_framework'] = 'Choisir la structure';
$string['selectallactivejobs'] = 'Sélectionnez tous les postes actifs';
$string['selectalldepartmentframeworks'] = 'Sélectionnez toutes les structures d\'organisations';
$string['selectallframeworks'] = 'Sélectionnez toutes les structure des organisations et des positions';
$string['selectalljobs'] = 'Sélectionnez tous les postes actifs et passés';
$string['selectalljobsinfile'] = 'Sélectionnez tous les postes dans ce dossier';
$string['selectalljobsinframeworks'] = 'Sélectionnez tous les postes dans l\'une des structures sélectionnées...';
$string['selectallpositionframeworks'] = 'Sélectionnez toutes les structures de position';
$string['selectdate'] = 'Sélectionnez une date...';
$string['selectexistingframework'] = 'Sélectionner la structure existante';
$string['selectjobsinframeworks'] = 'Sélectionnez tous les postes à partir d\'une structure spécifique...';
$string['showjobs'] = 'Afficher les emplois';
$string['showpastjobs'] = 'Afficher les emplois passés';
$string['somedepartmentsdonotexist'] = 'Certaines organisations n\'existent pas';
$string['somepositionsdonotexist'] = 'Certaines positions n\'existent pas';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Date de début du poste';
$string['timecreated'] = 'Date créée';
$string['toomanyparentstoshow'] = 'Trop de parents à afficher';
$string['usernotfound'] = 'Utilisateur non trouvé';
$string['users'] = 'Sélectionner des utilisateurs';
$string['users_help'] = 'Rechercher et sélectionner des utilisateurs pour l\'attribution de poste';
$string['validationmsgedateonsdate'] = 'La date de fin doit être postérieure à la date de début.';
$string['withoutpermission'] = 'Sans permission \'{$a}\'';
$string['withpermission'] = 'Avec permission \'{$a}\'';
$string['withsubdepartments'] = 'Inclure les sous-organisations';
$string['withsubpositions'] = 'Inclure les sous-positions';
